<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="owlselector">
   <h2>
    creacube: objectproperties (40)
   </h2>
   <div class="codebox" id="ID-2062469460057193276">
    <ul>
     <li class="asserted">
      <a class="Object Property" href="actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
       actsOn
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
       belongsTo
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="changesTheStateOf___-1793923963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#changesTheStateOf">
       changesTheStateOf
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasACFunction___1329832191.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasACFunction">
       hasACFunction
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAFeature___-1564067622.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFeature">
       hasAFeature
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAFunction___-1247860054.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunction">
       hasAFunction
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAFunctionalAffordance___-81767836.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAFunctionalAffordance">
       hasAFunctionalAffordance
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAMotionState___-793247777.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAMotionState">
       hasAMotionState
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAnAffordance___-782656447.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnAffordance">
       hasAnAffordance
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAnAssemblyState___1643131375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnAssemblyState">
       hasAnAssemblyState
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAnOrientationState___2015779827.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnOrientationState">
       hasAnOrientationState
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAPFunction___-692239348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAPFunction">
       hasAPFunction
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAStabilityState___1630807034.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStabilityState">
       hasAStabilityState
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAState___1099101365.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAState">
       hasAState
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAStateOfAdvancement___-1133558902.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAStateOfAdvancement">
       hasAStateOfAdvancement
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasASwitchState___-2095839455.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasASwitchState">
       hasASwitchState
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAVisualAffordance___1295459041.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAVisualAffordance">
       hasAVisualAffordance
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="hasAWheelsState___234043485.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAWheelsState">
       hasAWheelsState
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
       interactsWith
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isAnUnderGoalOf___-41506154.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isAnUnderGoalOf">
       isAnUnderGoalOf
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isCausedBy___1215813351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isCausedBy">
       isCausedBy
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isDoneBecauseOf___648562908.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneBecauseOf">
       isDoneBecauseOf
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isDoneForAPurpose___-1905776955.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneForAPurpose">
       isDoneForAPurpose
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
       isDueTo
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
       isInducedBy
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isInducedByOneOfThose___-566202284.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedByOneOfThose">
       isInducedByOneOfThose
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="isInstructedBy___1912996005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInstructedBy">
       isInstructedBy
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="mayBeAnUnderGoalOf___-748374024.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAnUnderGoalOf">
       mayBeAnUnderGoalOf
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="mayBeAReactionTo___-65693464.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAReactionTo">
       mayBeAReactionTo
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="mayBeDoneBecauseOf___-58304962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeDoneBecauseOf">
       mayBeDoneBecauseOf
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
       mayBeInducedBy
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="mayBeInstructedBy___1197457155.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInstructedBy">
       mayBeInstructedBy
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="mayBeIntendedToVerify___210557330.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeIntendedToVerify">
       mayBeIntendedToVerify
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
       operationallyRequires
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="perceives___-1992122843.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#perceives">
       perceives
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="practicallyRequires___606468347.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#practicallyRequires">
       practicallyRequires
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="requires___1523946617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#requires">
       requires
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="respondsToACognitiveQuestioning___1326946101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsToACognitiveQuestioning">
       respondsToACognitiveQuestioning
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="stemsFrom___-1101639073.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#stemsFrom">
       stemsFrom
      </a>
     </li>
     <li class="asserted">
      <a class="Object Property" href="technicallyRequires___1299159107.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#technicallyRequires">
       technicallyRequires
      </a>
     </li>
    </ul>
   </div>
  </div>
  <!-- owlselector -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
